Пока ждём 14.04 - Google Chrome stable зависимостями не удовлетворён. Нужны пустые пакеты, например: здесь (для 32 13.04) или обсуждение

Комментариев нет:

Отправить комментарий